Ubuntu

package sysvutils (not installed) failed to install/upgrade: trying to overwrite '/usr/share/man/man1/mesg.1.gz', which is also in package sysvinit-utils 2.88dsf-13.10ubuntu11

Reported by Jonathan Hutson on 2012-05-20
404
This bug affects 106 people
Affects Status Importance Assigned to Milestone
sysvinit (Ubuntu)
Low
Adam Conrad
Precise
Low
Unassigned

Bug Description

i woke up, woke my computer (before I went to bed I rebooted my computer) and the above error was up, it asked me to submit the info to you so I said ok. I'm on Ubuntu 12.04

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: sysvutils (not installed)
ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14
Uname: Linux 3.2.0-24-generic x86_64
ApportVersion: 2.0.1-0ubuntu7
Architecture: amd64
Date: Sat May 19 03:51:46 2012
DpkgTerminalLog:
 Unpacking sysvutils (from .../sysvutils_2.86.ds1-14.1ubuntu45_amd64.deb) ...
 dpkg: error processing /var/cache/apt/archives/sysvutils_2.86.ds1-14.1ubuntu45_amd64.deb (--unpack):
  trying to overwrite '/usr/share/man/man1/mesg.1.gz', which is also in package sysvinit-utils 2.88dsf-13.10ubuntu11
DuplicateSignature:
 Unpacking sysvutils (from .../sysvutils_2.86.ds1-14.1ubuntu45_amd64.deb) ...
 dpkg: error processing /var/cache/apt/archives/sysvutils_2.86.ds1-14.1ubuntu45_amd64.deb (--unpack):
  trying to overwrite '/usr/share/man/man1/mesg.1.gz', which is also in package sysvinit-utils 2.88dsf-13.10ubuntu11
ErrorMessage: trying to overwrite '/usr/share/man/man1/mesg.1.gz', which is also in package sysvinit-utils 2.88dsf-13.10ubuntu11
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64 (20120425)
SourcePackage: sysvinit
Title: package sysvutils (not installed) failed to install/upgrade: trying to overwrite '/usr/share/man/man1/mesg.1.gz', which is also in package sysvinit-utils 2.88dsf-13.10ubuntu11
UpgradeStatus: No upgrade log present (probably fresh install)

Jonathan Hutson (jhutson456) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in sysvinit (Ubuntu):
status: New → Confirmed
Brian Murray (brian-murray) wrote :

Could you please include the output of the command 'apt-cache policy sysvutils'? Thanks in advance.

Changed in sysvinit (Ubuntu):
status: Confirmed → Incomplete

The output for that can be found here:

http://pastebin.com/BHSG17Wg

if you need anything else, don't hesitate to ask :-)

Jonathan

On Tue, Jun 5, 2012 at 4:51 PM, Brian Murray <email address hidden> wrote:

> Could you please include the output of the command 'apt-cache policy
> sysvutils'? Thanks in advance.
>
> ** Changed in: sysvinit (Ubuntu)
> Status: Confirmed => Incomplete
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1001904
>
> Title:
> package sysvutils (not installed) failed to install/upgrade: trying to
> overwrite '/usr/share/man/man1/mesg.1.gz', which is also in package
> sysvinit-utils 2.88dsf-13.10ubuntu11
>
> Status in “sysvinit” package in Ubuntu:
> Incomplete
>
> Bug description:
> i woke up, woke my computer (before I went to bed I rebooted my
> computer) and the above error was up, it asked me to submit the info
> to you so I said ok. I'm on Ubuntu 12.04
>
> ProblemType: Package
> DistroRelease: Ubuntu 12.04
> Package: sysvutils (not installed)
> ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14
> Uname: Linux 3.2.0-24-generic x86_64
> ApportVersion: 2.0.1-0ubuntu7
> Architecture: amd64
> Date: Sat May 19 03:51:46 2012
> DpkgTerminalLog:
> Unpacking sysvutils (from .../sysvutils_2.86.ds1-14.1ubuntu45_amd64.deb)
> ...
> dpkg: error processing
> /var/cache/apt/archives/sysvutils_2.86.ds1-14.1ubuntu45_amd64.deb
> (--unpack):
> trying to overwrite '/usr/share/man/man1/mesg.1.gz', which is also in
> package sysvinit-utils 2.88dsf-13.10ubuntu11
> DuplicateSignature:
> Unpacking sysvutils (from .../sysvutils_2.86.ds1-14.1ubuntu45_amd64.deb)
> ...
> dpkg: error processing
> /var/cache/apt/archives/sysvutils_2.86.ds1-14.1ubuntu45_amd64.deb
> (--unpack):
> trying to overwrite '/usr/share/man/man1/mesg.1.gz', which is also in
> package sysvinit-utils 2.88dsf-13.10ubuntu11
> ErrorMessage: trying to overwrite '/usr/share/man/man1/mesg.1.gz', which
> is also in package sysvinit-utils 2.88dsf-13.10ubuntu11
> InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64
> (20120425)
> SourcePackage: sysvinit
> Title: package sysvutils (not installed) failed to install/upgrade:
> trying to overwrite '/usr/share/man/man1/mesg.1.gz', which is also in
> package sysvinit-utils 2.88dsf-13.10ubuntu11
> UpgradeStatus: No upgrade log present (probably fresh install)
>
> To manage notifications about this bug go to:
>
> https://bugs.launchpad.net/ubuntu/+source/sysvinit/+bug/1001904/+subscriptions
>

Steve Langasek (vorlon) on 2012-06-06
Changed in sysvinit (Ubuntu):
assignee: nobody → Adam Conrad (adconrad)
status: Incomplete → Triaged
importance: Undecided → Low
Changed in sysvinit (Ubuntu Precise):
status: New → Triaged
importance: Undecided → Low
catmantiger (somaratne) wrote :

Sorry.  It was not me.  May be wrong email.  I also report a bug, but not this one.
Sisira Somaratne.

________________________________
 From: Brian Murray <email address hidden>
To: <email address hidden>
Sent: Wednesday, June 6, 2012 5:21 AM
Subject: [Bug 1001904] Re: package sysvutils (not installed) failed to install/upgrade: trying to overwrite '/usr/share/man/man1/mesg.1.gz', which is also in package sysvinit-utils 2.88dsf-13.10ubuntu11

Could you please include the output of the command 'apt-cache policy
sysvutils'?  Thanks in advance.

** Changed in: sysvinit (Ubuntu)
      Status: Confirmed => Incomplete

--
You received this bug notification because you are subscribed to a
duplicate bug report (1003546).
https://bugs.launchpad.net/bugs/1001904

Title:
  package sysvutils (not installed) failed to install/upgrade: trying to
  overwrite '/usr/share/man/man1/mesg.1.gz', which is also in package
  sysvinit-utils 2.88dsf-13.10ubuntu11

Status in “sysvinit” package in Ubuntu:
  Incomplete

Bug description:
  i woke up, woke my computer (before I went to bed I rebooted my
  computer) and the above error was up, it asked me to submit the info
  to you so I said ok. I'm on Ubuntu 12.04

  ProblemType: Package
  DistroRelease: Ubuntu 12.04
  Package: sysvutils (not installed)
  ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14
  Uname: Linux 3.2.0-24-generic x86_64
  ApportVersion: 2.0.1-0ubuntu7
  Architecture: amd64
  Date: Sat May 19 03:51:46 2012
  DpkgTerminalLog:
  Unpacking sysvutils (from .../sysvutils_2.86.ds1-14.1ubuntu45_amd64.deb) ...
  dpkg: error processing /var/cache/apt/archives/sysvutils_2.86.ds1-14.1ubuntu45_amd64.deb (--unpack):
    trying to overwrite '/usr/share/man/man1/mesg.1.gz', which is also in package sysvinit-utils 2.88dsf-13.10ubuntu11
  DuplicateSignature:
  Unpacking sysvutils (from .../sysvutils_2.86.ds1-14.1ubuntu45_amd64.deb) ...
  dpkg: error processing /var/cache/apt/archives/sysvutils_2.86.ds1-14.1ubuntu45_amd64.deb (--unpack):
    trying to overwrite '/usr/share/man/man1/mesg.1.gz', which is also in package sysvinit-utils 2.88dsf-13.10ubuntu11
  ErrorMessage: trying to overwrite '/usr/share/man/man1/mesg.1.gz', which is also in package sysvinit-utils 2.88dsf-13.10ubuntu11
  InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64 (20120425)
  SourcePackage: sysvinit
  Title: package sysvutils (not installed) failed to install/upgrade: trying to overwrite '/usr/share/man/man1/mesg.1.gz', which is also in package sysvinit-utils 2.88dsf-13.10ubuntu11
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sysvinit/+bug/1001904/+subscriptions

Salvador Gonzalez (temechic) wrote :

I have same problem on DELL PRECISION M4500

Ubuntu 12.04

Salvador Gonzalez (temechic) wrote :

I have same problem on DELL PRECISION M4500

Ubuntu 12.04

Synaptic says:

E: /var/cache/apt/archives/sysvutils_2.86.ds1-14.1ubuntu45.1_amd64.deb: trying to overwrite '/usr/share/man/man1/mesg.1.gz', which is also in package sysvinit-utils 2.88dsf-13.10ubuntu11

wally (neuman1812) wrote :

I believe I am Running into the same problem:

$ sudo apt-get dist-upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following NEW packages will be installed:
  diff libframe6 libgeis1 libgrail5 linux-headers-3.2.0-31 linux-headers-3.2.0-31-generic linux-image-3.2.0-31-generic mktemp
  sysvutils
The following packages will be upgraded:
  ginn libgrip0 libunity-2d-private0 libunity-core-5.0-5 linux-generic linux-headers-generic linux-image-generic unity
  unity-2d-common unity-2d-panel unity-2d-shell unity-2d-spread unity-common unity-services
14 upgraded, 9 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B/54.1 MB of archives.
After this operation, 218 MB of additional disk space will be used.
Do you want to continue [Y/n]? y
(Reading database ... 247598 files and directories currently installed.)
Unpacking sysvutils (from .../sysvutils_2.86.ds1-14.1ubuntu45_amd64.deb) ...
dpkg: error processing /var/cache/apt/archives/sysvutils_2.86.ds1-14.1ubuntu45_amd64.deb (--unpack):
 trying to overwrite '/usr/share/man/man1/mesg.1.gz', which is also in package sysvinit-utils 2.88dsf-13.10ubuntu11.1
Processing triggers for man-db ...
Errors were encountered while processing:
 /var/cache/apt/archives/sysvutils_2.86.ds1-14.1ubuntu45_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
$

===In Case it Helps I ran this as requested by an previous comment.
$ apt-cache policy sysvutils
sysvutils:
  Installed: (none)
  Candidate: 2.86.ds1-14.1ubuntu45
  Version table:
     2.86.ds1-14.1ubuntu45 0
        500 http://ubuntu.media.mit.edu/ubuntu/ hardy/main amd64 Packages

LongSky (wangqiang1588) wrote :

ME too

Adam Conrad (adconrad) wrote :

We really can't support people trying to install hardy packages on precise systems (which is what's happening here if you have hardy in your sources.list on a precise system)

Fraser (ffulkerth) wrote :

@adam.... I too have this issue.. but from the looks of your response or lack there of, apparently we've all come to the wrong place for assistance. I had to sign up for this site JUST so i could reply back to your post in #10. I've got very little experience solving issues like these and I can offer the other people on this thread more assistance. VERY unprofessional of you.
People... look elsewhere for your solution. See.. I already offered more help then you did.

Fraser (ffulkerth) wrote :

If you are having this issue: (running ubuntu 12.04)

-click settings (bottom left) in your update manager window
-goto the "other software tab"
-you will have find the specific entry in the following list that contains "hardy"
in the 'distribution field'. find this by highlighting a list entry, and then click edit.
-once you have found the suspect entry, uncheck it in the 'other software' list.
-close the window and check for updates.

I think this is what adam was trying to say.. tho in a much more respectable "here let me help you" sort of way.
thanks for the help adam.

Cyrille37 (cyrille37) wrote :

Hi,
I got this problem too and effectivly I had "hardy" repositoties activated (because I need Sun Java 6).
To get out of problem I've just disactivated "hardy" repositoties after what the outdated package "sysvutils_2.86" is no more proposed for update. Solved !

Ahmed Samir (ahmedsamir) wrote :

Hi,
to solve this issue download this : http://packages.ubuntu.com/lucid-updates/sysvinit-utils
and replace the package.

To post a comment you must log in.